@charset "UTF-8";
/* CSS Document */

* { margin: 0px; padding: 0px; font: "Open Sans", Helvetica, Arial, sans-serif; color: #444; text-decoration: none;}
a { color: #07509d ;}
blockquote{ font:14px/20px "Open Sans", Arial,Helvetica,sans-serif}
a:hover { color: #333;}
p { font-size: 14px; line-height:20px; padding-top:10px !important; color: #444;}
h2{ color:#da1927;}
.entry-title{ font-size: 24px; color:#da1927; padding:15px 0;}
.headermain {width:100%; float:left; padding:10px 0; }
.navbg{ width:100%; float:left; background:url(../images/navbg.png) 0 0 repeat-x; margin-bottom:1px;}

#header { width: 980px; margin:0 auto;}
#footer { width: 980px; margin:0 auto;}
#content { width: 980px; margin:0 auto;}
#copyright{width:100%; float:left;}
#copyright p{ padding:10px 0; color:#fff; font-size:15px;}
.logo{ padding:12px 0 20px; width:321px; float:left;}
.logo h1{ margin:0 !important;}
.logo img{ width:100%;}

.main{width: 980px; margin:0 auto;}
.topright{width:300px; float:right;}
.nav{ width:100%; float:left;}
.nav ul{ list-style:none; margin:0;}
.nav ul li{ padding:0; display:inline-block; background:url(../images/divider.png) 0 center no-repeat; position:relative; z-index:999;}
.nav ul li:first-child{ background:none;}
.nav ul li a{padding:10px 15px; color:#fff; font:normal 15px/20px 'Verdana', Arial, Helvetica, sans-serif; display:block;}
.nav ul li a:hover{color:#ff0000;}
.nav ul li ul{ display:none; width:200px; float:left; position:absolute; left:0; top:39px; z-index:99999; background:#4579AE;}
.nav ul li:hover ul{ display:block;}
.nav ul li ul li{ width:100%; float:left; background:none;}

.maincontent{ width:100%; float:left; min-height:400px; background:#fff;}
.leftcontent{ width:640px; float:left;}
.sidebarmain{ width:320px; float:right; position:relative; z-index:9999;}
.sidesec{ width:100%; float:left; position:absolute; top:-280px; left:0; z-index:99999;}

.banner{ width:100%; float:left; overflow:hidden;}
.banner2{width:100%; float:left;}
.number{ width:100%; float:left; text-align:center; padding:15px 0; }
.number h2{ padding:0;}
.number a{font:normal 38px/40px 'Vijaya', Arial, Helvetica, sans-serif; color:#ff0000; display:inline-block; padding:20px 0px 10px 40px; background:url(../images/phoneicon.png) 0 center no-repeat;}
.number a:first-child{ border:none;}
.number p{ color:#0a9d48; padding:0 !important}

.footerrp{width:100%; float:left; background:#FF0000 url(../images/footerrp.jpg) 0 0 repeat-x; margin: 50px 0 0 0;}
.footerbg{padding:45px 0px 10px; min-height:190px; width:100%; float:left; background:url(../images/footerimg.jpg) center top no-repeat; }
.footerbox{ margin:8px 0; width:100%; float:left; }
.footerbox h2{ margin-top:65px; color:#fff; font:italic 28px Arial, Helvetica, sans-serif;}
.footerbox h2 span{font:italic 35px Arial, Helvetica, sans-serif; color:#fff;}
.footerbox a{ text-shadow:0px 4px 3px #000; margin:0 90px; padding:20px 10px 15px 40px; display:block; color:#fff; font:normal 40px/40px 'Vijaya', Arial, Helvetica, sans-serif; background:url(../images/phoneicon2.png) 0 0 no-repeat;}
.footernumber{width:430px; min-height:80px; background:url(../images/numberbg.png) center 0 no-repeat; float:right;}
#wprmenu_bar{ background:#da1927 !important; z-index:999999 !important;}
.fullwidthbanner-container{ padding:0 !important;}

.mainform{ float:left; width:100%;}
.formbg{background:url(../images/formbg.png) center top no-repeat; width:100%; float:left; height:14px; background-size:100%;}
.formlbox{ width:300px; padding:10px; background:#fafafa; border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px; float:left; }
.formlbox h2{ font-size:18px; padding-bottom:10px;}
.formlbox p{ width:100%; float:left; padding-top:3px !important;}
.formlbox label{ width:42%; float:left; padding:4px 0;font:normal 13px/18px Arial, Helvetica, sans-serif; color:#555658;}
.formlbox small label{ width:100%; font-size:12px;}
.formlbox small{width:58%; float:left; font:normal 13px/18px Arial, Helvetica, sans-serif; color:#555658;}
.wpcf7-text{border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px;  width:94%; padding:3px 3%; border:1px solid #ccc;}
.wpcf7-date{border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px;  width:40%; padding:3px 3%; border:1px solid #ccc;}
.wpcf7-select{border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px;  width:100%; padding:3px 3%; border:1px solid #ccc;}
.wpcf7-textarea{border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px; width:94%; padding:3px 3%; border:1px solid #ccc; height:60px;}
.wpcf7-submit{background:#da1927; border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px; border:none; padding:4px 10px; color:#fff; font:bold 13px/20px Arial, Helvetica, sans-serif;}
.Preferredpaymentoption{ float:left; width:50%;}
div.wpcf7-validation-errors{ clear:both;}
.testimonialboxbg{background:url(../images/formbg1.png) center top no-repeat; width:100%; float:left; height:14px; background-size:100%;}
.testimonialbox{ margin-top:230px; width:320px; background:#eeeeee; border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; -ms-border-radius:5px; float:left; }
.testimonialbox h3{ padding:10px 15px; background:#db1a28; font:normal 20px/20px 'Verdana', Arial, Helvetica, sans-serif; color:#fff;  border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; -o-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -khtml-border-radius:5px 5px 0px 0px; -ms-border-radius:5px 5px 0px 0px;}
.bx-wrapper .bx-viewport{ left:0 !important;}
.testimonialbox .bx-wrapper{ padding:10px 0; width:94%; font:normal 15px/18px 'Verdana', Arial, Helvetica, sans-serif; color:#000;}
.bx-controls{ display:none;}
.sidebarmain .testimonials-widget-testimonials{ padding:4%;}
.testimonials-widget-testimonials p{ text-align:justify;}
.testimonials-widget-testimonials .list{ margin-bottom:10px !important;}
.testimonials-widget-testimonials .prepend{ font-size:20px; margin:0 !important;}
.testimonials-widget-testimonials .author{ font-size:14px;}
.leftcontent .list{ border-bottom:1px solid #ccc; }
.contactusform{ width:35%; float:left; padding:15px 0;}
.contactusform p{}
.contactusform label{ padding:5px 0; display:block; font:normal 16px/18px 'Verdana', Arial, Helvetica, sans-serif; color:#555658;}
.contactusform small{ font:normal 14px/18px Arial, Helvetica, sans-serif; color:#555658;}
.address{ width:44%; float:right; padding:15px 2%;}

.slider-4{ background-position:center top !important;}
.metaslider-coin{width:100%; margin:0 auto; overflow:hidden;}
.coin-slider{ width:100% !important;}
#metaslider_container_4{width:100%;}
.tp-bannershadow.tp-shadow2{ display:none;}
.tparrows.hidearrows{ display:none;}

.bloglist{ width:100%; float:left; list-style:none; margin:0;}
.bloglist li{ padding-bottom:10px; width:100%; float:left; border-bottom:1px solid #ccc;}
.bloglist h3{font:normal 16px/18px 'Verdana', Arial, Helvetica, sans-serif; color:#07509d;}
.bloglist .blogthumb{ float:left; width:20%; border:1px solid #ccc; padding:1%;}
.bloglist .blogthumb img{ width:100%; height:auto;}
.bloglist .blogtext{ width:76%; float:right;}
.paging1{width:100%; padding:10px 0; float:left;}
.paging1 a{ padding:4px 10px 6px; background:#07509d; font:normal 14px/18px 'Verdana', Arial, Helvetica, sans-serif; color:#fff; float:left;}
.footernav{margin-left:80px; width:250px; float:left;}
.footernav ul{}
.footernav li{ padding:10px 0; color:#fff; font:normal 15px 'Verdana', Arial, Helvetica, sans-serif;}
.footernav li a{ color:#fff;  }
.footernav li a:hover{ text-decoration:underline;}
.gallerylist1{ width:100%; float:left; border-bottom:1px solid #ccc; margin-bottom:10px;}
.gallerytext{ width:70%; float:left;}
.gallerytext h4 strong{ color:#F00;}
.galleryimg{ width:28%; float:right;}
.galleryimg .ngg-album-compact h4 .ngg-album-desc{ height:auto; line-height:15px; font-size:13px;}

.hbanner{ height:320px;}
.hbanner2{ height:300px;}

@media only screen and (min-width: 320px) and (max-width: 479px) {

.hbanner{ height:80px;}
.hbanner2{ height:80px;}

h1{ font-size:20px;}
.main{ width:96%;}
#header { width:96%;}
#footer { width:96%;}
#content { width:96%;}
#copyright{ width:96%;}
.formarea { width:96%;}
.logo{ width:70%; padding:0 15% 10px;}
.logo h1{ margin:0 !important;}
.number{ padding:5px 0; margin:0; width:100%;}
.number a{ font-size:30px; line-height:20px;}
.topright{  width:100%;}
.nav{ display:none;}
.sidebarmain{ width:100%;}
.sidesec{ position:static !important;}
.footerbox{ width:100%; padding:0;}
.footerbox a{ margin:0; padding-top:10px;}
.footerbox h2{ font-size:20px; margin-top:25px;}
.footernav{ margin-left:20px;}
.footerbox img{ width:100%;}
.footernumber{ padding:5px 10%; width:80%; margin:30px 0px 0px;}
.formlbox{ padding:15px 5% 30px; width:90%; position:static;}
.leftcontent{ width:100%;}
.contactusform{ width:98%;}
.address{width:100%; padding:15px 0;}
.testimonialbox{ margin-top:20px !important; width:100%;}
} 


@media screen and (min-width: 480px) and (max-width: 767px) {

.hbanner{ height:130px;}
.hbanner2{ height:130px;}
h1{ font-size:20px;}
.main{ width:96%;}
#header { width:96%;}
#footer { width:96%;}
#content { width:96%;}
#copyright{ width:96%;}
.formarea { width:96%;}
.logo{ width:35%;}
.logo h1{ margin:0 !important;}
.number{ padding:5px 0;  margin:0; width:100%;}
.number a{ padding:5px 0 5px 40px; margin:5px 0; border:none;}
.topright{ width:60%;}
.nav{ display:none;}
.formlbox{ padding:15px 5% 30px; width:90%; position:static;}
.leftcontent{ width:100%;}
.footerbox img{ width:100%;}
.footernumber{ font-size:22px;}
.footerbox{ padding:0px 2%; width:96%;}
.contactusform{ width:48%; padding:0}
.address{ padding:0 2%;}
.sidesec{ position:static !important; width:100%;}
.testimonialbox{ margin-top:20px!important; width:100%;}
}


@media screen and (min-width: 768px) and (max-width:900px) {

.hbanner{ height:160px;}
.hbanner2{ height:160px;}
.main{ width:96%;}
#header { width:96%;}
#footer { width:96%;}
#content { width:96%;}
#copyright{ width:96%;}
.formarea { width:96%;}
.number{ padding:5px 0;  margin:0; width:100%;}
.logo{ width:25%;}
.topright{ width:68%; padding:15px 0;}
.leftcontent{ width:67%;}
.formscroll{ width:35%;}
.formlbox{ padding:15px 5% 30px; width:92%; top:-50px;}
}
.homeLeft { width:315px; float: left;}
.homeRight { width:300px; padding: 0 10px 0 0; float: right;}
.homeQuote { color: #EC1C24; font-size: 13pt; padding: 0; margin: 0; float: center;}
.spc ul{ text-align:left; }
.spc ul li{ font-size:10pt; list-style:disc; padding: 5px 10px; margin: 0;}
a.ozwebs { color: #4f4e4e; }

a.ozwebs:hover { color: #8BA721;}
